@font-face {
    font-family: 'Berlin Sans FB Demi';
	src: url('../fonts/Berlin Sans FB Demi Bold.eot');
	src: url('../fonts/Berlin Sans FB Demi Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Berlin Sans FB Demi Bold.woff2') format('woff2'), url('../fonts/Berlin Sans FB Demi Bold.woff') format('woff'), url('../fonts/Berlin Sans FB Demi Bold.svg#Berlin Sans FB Demi Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
 unicode-range: U+0020-02DC;
}
body {
	padding: 0px;
	margin: 0px;
}
img {
	max-width: 100%;
	height: 0 auto;
}
@font-face {
	font-family: 'Algerian';
	src: url('../fonts/Algerian.eot');
	src: url('../fonts/Algerian.eot?#iefix') format('embedded-opentype'),  url('../fonts/Algerian.woff') format('woff'),  url('../fonts/Algerian.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
a:focus {
	outline: none;
	outline: 0px auto -webkit-focus-ring-color;
	outline-offset: 0px
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus {
	outline: none;
	outline-offset: 0px;
}
a:focus, a:hover {
	text-decoration: none !important;
}
.header_top {
	background: #56077a;
	padding: 15px 0;
}
.header_top_left {
	font-family: 'Montserrat', sans-serif;
	color: #fff;
	font-size: 14px;
}
.header_top_left span {
	margin-right: 15px;
}
.header_top_left a {
	color: #fff;
}
.header_top_right {
	text-align: right;
}
.header_top_right i {
	font-size: 17px;
	margin-left: 7px;
	color: #fff;
}
.header_logo_section {
	padding: 10px 0 25px;
	text-align: center;
	background: #000;
}
.navigation {
	background: #000;
	border-top: 1px solid #323232;
	text-align: center;
}
.navigation ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.navigation ul li {
	display: inline-block;
}
.navigation ul li a {
	display: block;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	text-decoration: none;
	position: relative;
	font-weight: 300;
	padding: 20px 30px;
	text-transform: uppercase;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.navigation ul li a:hover, .navigation ul li.active a {
	color: #fff;
}
.home_welcome_section {
	padding-bottom: 75px;
}
.home_welcome_heading1 {
	font-family: 'Montserrat', sans-serif;
	color: #000;
	font-size: 20px;
	margin-top: 85px;
}
.home_welcome_heading2 {
	font-family: 'Berlin Sans FB Demi';
	color: #560779;
	font-size: 40px;
}
.welcome_form {
	background: #e7e7e7;
	position: relative;
	margin-top: -66px;
}
.welcome_form_header {
	background: #56077a;
	color: #fec925;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	font-size: 20px;
	padding: 18px 20px;
}
.welcome_form_inner {
	padding: 20px 20px;
}
.home_welcome_content {
	font-family: 'Montserrat', sans-serif;
	color: #010101;
	font-size: 16px;
	font-weight: 300;
	margin-top: 20px;
}
.home_service_section {
	padding-bottom: 10px;
}
.home_service_block_heading {
	font-family: 'Berlin Sans FB Demi';
	color: #56077a;
	font-size: 20px;
	margin-top: 10px;
}
.home_service_block_content {
	font-family: 'Montserrat', sans-serif;
	color: #010101;
	font-size: 14px;
	margin-top: 8px;
	line-height: 22px;
	font-weight: 300;
}
.home_service_block_button {
	font-family: 'Montserrat', sans-serif;
	color: #56077a !important;
	font-size: 14px;
	text-transform: uppercase;
	display: inline-block;
	margin-top: 15px;
	font-weight: 300;
}
.home_service_block_all_button {
	background: #56077a;
	padding: 8px 40px;
	font-family: 'Montserrat', sans-serif;
	color: #fff !important;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	display: inline-block;
	margin-top: 40px;
}
.home_solution_section {
    padding: 80px 0;
    /*text-align:center;*/
}
.home_solution_section_heading {
	font-family: 'Berlin Sans FB Demi';
	color: #56077a;
	font-size: 26px;
	font-weight: 700;
	text-transform: uppercase;
}
.home_solution_section_content {
	font-family: 'Montserrat', sans-serif;
	color: #000;
	font-size: 16px;
	margin-top: 20px;
	line-height: 24px;
	font-weight: 300;
}
.home_solution_section_image {
	margin-top: 35px;
}
.home_solution_section_image span {
	margin: 0 10px;
}
.home_acrylic_section {
	text-align: center;
	padding: 60px 0;
}
.home_acrylic_section_heading {
	font-family: 'Berlin Sans FB Demi';
	color: #56077a;
	font-size: 22px;
	font-weight: 700;
	text-transform: uppercase;
}
.home_acrylic_section_content {
	font-family: 'Montserrat', sans-serif;
	color: #000;
	font-size: 16px;
	margin-top: 30px;
	line-height: 24px;
	font-weight: 300;
}
.home_services_bottom_part_heading {
	font-family: 'Berlin Sans FB Demi';
	color: #56077a;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 40px;
}
.home_services_bottom_part_content {
	font-family: 'Montserrat', sans-serif;
	color: #000;
	font-size: 16px;
	margin-top: 12px;
	line-height: 24px;
	font-weight: 300;
}
.home_services_bottom_part_content ul {
	padding: 0px;
	margin: 0px;
}
.home_services_bottom_part_content ul li {
	padding-left: 20px;
	position: relative;
	list-style: none;
	margin-top: 4px;
}
.home_services_bottom_part_content ul li:before {
	position: absolute;
	top: 0;
	left: 0;
	font-family: 'FontAwesome';
	content: "\f18e";
	color: #000;
	font-size: 16px;
}
.service_bottom_image {
	margin-top: 40px;
}
.home_four_block_section {
	padding-bottom: 30px;
}
.home_four_block {
	text-align: center;
}
.home_work_section {
	text-align: center;
	padding: 65px 0;
	border-bottom: 1px solid #cccccc;
}
.home_work_section_heading {
	font-family: 'Berlin Sans FB Demi';
	color: #000;
	font-size: 40px;
	font-weight: 700;
	text-transform: uppercase;
}
.home_work_section_button {
	background: #56077a;
	padding: 8px 40px;
	font-family: 'Montserrat', sans-serif;
	color: #fff !important;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	display: inline-block;
	margin-top: 40px;
}
.home_video_section {
	padding: 62px 0;
}
.home_bottom_section {
	background: #000;
	overflow: hidden;
}
.footer_bottom_section_right {
	border-left:2px solid #ffc8a2;
	background: #000;
	position: relative;
	padding: 30px 50px;
}
.footer_bottom_section_right:after {
	background: #000;
	position: absolute;
	content: "";
	top: 0;
	bottom: 0;
	width: 1000px;
	right: -1000px;
}
.free_callback_heading {
	font-family: 'Montserrat', sans-serif;
	color: #fff;
	font-size: 20px;
	font-weight: 600;
}
.callback_form input {
	width: 100%;
	border-radius: 0px;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	color: #000;
	font-weight: 300;
	margin-top: 10px;
}
.callback_form .wpcf7-submit {
	background: #56077a !important;
	width: auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
}
.free_callback_content {
	font-family: 'Montserrat', sans-serif;
	color: #fff;
	font-size: 15px;
}
footer {
	background: #000;
	padding: 25px 0;
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	color: #f4f4f4;
	font-size: 13px;
}
footer a {
	color: #fff !important;
}
.footer_icon_section {
	padding: 25px 0;
	text-align: center;
}
.slider_heading1 {
	display: inline-block;
	background: #000;
	padding: 10px 25px;
	color: #fff;
	font-weight: 700;
	font-size: 45px;
	text-transform: uppercase;
	font-family: 'Algerian';
}
.slider_button {
	display: inline-block;
	background: #560779;
	padding: 14px 30px;
	color: #fff !important;
	font-size: 16px;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
}
.ms-slide-info {
	position: absolute !important;
	bottom: 155px;
	text-align: center;
}
.ms-nav-prev {
	background: url(../images/prev.png) #000 no-repeat center !important;
	width: 80px !important;
	height: 80px !important;
	background-size: 100% !important;
	top: auto !important;
	bottom: 0 !important;
	left: 0 !important;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.ms-nav-next {
	background: url(../images/next.png) #000 no-repeat center !important;
	width: 80px !important;
	height: 80px !important;
	background-size: 100% !important;
	top: auto !important;
	bottom: 0 !important;
	left: 81px !important;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.ms-nav-prev:hover {
	background-color: #560779 !important;
}
.ms-nav-next:hover {
	background-color: #560779 !important;
}
.ms-bullets.ms-dir-h {
	width: 25px !important;
	right: 40px !important;
	top: 40% !important;
	z-index: 999;
}
.ms-skin-default .ms-bullet {
	width: 15px !important;
	height: 15px !important;
	border: 3px solid #fff !important;
	background: none !important;
	border-radius: 50%;
}
.ms-skin-default .ms-bullet-selected {
	border: 3px solid #560779 !important;
}
.welcome_form_inner input {
	width: 100%;
	min-height: 49px;
	border-radius: 0px;
	border: none !important;
	margin-top: 10px;
	font-family: 'Montserrat', sans-serif;
	color: #000;
	background: #fff;
}
.welcome_form_inner textarea {
	height: 107px;
	border-radius: 0px;
	border: none !important;
	margin-top: 10px;
	font-family: 'Montserrat', sans-serif;
	color: #000;
	resize: none;
}
.welcome_form_inner .wpcf7-submit {
	background: #560779 !important;
	border-radius: 0px;
	font-weight: 500;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
}
.home_gallery_images {
	margin-top: 40px;
}
.wonderplugin-gridgallery-item-container a {
	display: block;
	width: 100%;
	height: 100%;
}
.home_service_block_image img {
	width: 100%;
}
.wonderplugin-gridgallery-item-container a:before {
	background: url(../images/gallery_icon.png) no-repeat center rgba(86, 7, 121, 0.8);
	content: "";
	position: absolute;
	top: 30px;
	left: 30px;
	right: 30px;
	bottom: 30px;
	z-index: 99;
	opacity: 0;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.wonderplugin-gridgallery-item-container:hover a:before {
	opacity: 1;
}
.wonderplugin-gridgallery-tag-selected {
	position: relative;
}
.wonderplugin-gridgallery-tag-selected:after {
	position: absolute;
	content: "";
	height: 2px;
	background: #2391cf;
	top: 18px;
	left: 10px;
	right: 10px;
}
.facebook_section {
	margin-top: 60px;
	margin-bottom: 30px;
}
.call_back_btn {
	background: #000;
	font-weight: 500;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	color: #fff !important;
	display: inline-block;
	padding: 12px 30px;
	margin-top: 20px;
}
.site-content, .site-main .widecolumn {
	margin-left: 0px !important;
}
.page .entry-header {
	max-width: 100% !important;
	padding: 0px !important;
}
.page .entry-content {
	max-width: 100% !important;
	padding: 0px !important;
}
.content-area, .content-sidebar {
	padding-top: 0px !important;
}
.page .entry-title {
	position: absolute;
	width: 100%;
	margin-top: 9%;
	text-align: center;
	color: #fff;
	font-family: 'Algerian';
	font-size: 35px;
	font-weight: 700;
}
.inner_banner {
	margin-bottom: 50px;
	position: relative;
}
.inner_banner img {
	width: 100%;
}
.service_block_heading {
	font-size: 14px;
	color: #393939;
	min-height: 52px;
}
.service_page_main_content .home_service_block {
	margin-top: 20px;
}
.contact_page_heading {
	font-family: "Montserrat", sans-serif;
	color: #56077a;
	font-size: 20px;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 17px;
	margin-top: 20px;
}
.contact_image {
	margin-top: 30px;
}
.contact_form input {
	border: 1px solid #ccc !important;
	min-height: 48px;
	font-weight: 400;
	border-radius: 0px;
	margin-top: 15px;
	font-family: "Montserrat", sans-serif;
	font-size: 14px;
	color: #000;
	width: 100%;
}
.contact_form textarea {
	border: 1px solid #ccc !important;
	height: 128px;
	border-radius: 0px;
	;
	margin-top: 15px;
	font-weight: 400;
	font-family: "Montserrat", sans-serif;
	font-size: 14px;
	color: #000;
	resize: none;
}
.contact_form .contact_btn input {
	border-radius: 0px;
	font-size: 15px;
	border: none !important;
	width: auto;
	background: #560779 !important;
	border-radius: 0;
	font-family: "Montserrat", sans-serif;
	font-size: 15px;
}
.contact_page_info {
	color: #000;
	font-family: "Montserrat", sans-serif;
	font-size: 15px;
	margin-top: 34px;
	font-weight: 300;
	position: relative;
	padding-left: 45px;
}
.contact_page_info a {
	color: #575757;
	text-decoration: none !important;
}
.contact_page_info i {
	position: absolute;
	left: 0;
	top: -8px;
	background: #56077a;
	width: 35px;
	height: 35px;
	text-align: center;
	color: #fff;
	line-height: 35px;
}
.contact_map {
	margin-top: 40px;
}
.testimonial_page_inner {
	background: url(../images/quote_bg.png) #ffc8a2 no-repeat;
	background-position: 25px 25px;
	text-align: center;
	padding: 50px 30px;
}
.testimonial_page_name {
	color: #000;
	font-family: "Montserrat", sans-serif;
	font-size: 20px;
}
.testimonial_page_content {
	color: #000;
	font-family: "Montserrat", sans-serif;
	font-size: 15px;
	font-weight: 300;
	margin-top: 20px;
}
.review_submit_section {
	background: #000;
	padding: 30px 50px;
	margin-top: 50px;
}
.review_submit_section_heading {
	color: #fff;
	font-family: "Montserrat", sans-serif;
	font-size: 30px;
}
.review_submit_section input {
	min-height: 48px;
	width: 100%;
	border-radius: 0px;
	border: none !important;
	margin-top: 15px;
	font-family: "Montserrat", sans-serif;
	font-weight: 300;
}
.review_submit_section textarea {
	height: 120px;
	border-radius: 0px;
	border: none !important;
	margin-top: 15px;
	font-family: "Montserrat", sans-serif;
	font-weight: 300;
}
.review_submit_section .wpcf7-submit {
	background: #560779 !important;
	border-radius: 0px;
	font-family: "Montserrat", sans-serif;
	font-weight: 300;
	font-size: 14px;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #56077a !important;
}

/*---------- responsive ------------*/

@media only screen and (max-width : 320px) {
.header_top_right {
	text-align: center;
}
.header_top_left {
	text-align: center;
}
.header_top_left span {
	display: block;
	margin-right: 0px;
	width: 100%;
}
.primary-navigation {
	padding-top: 0px !important;
}
.menu-toggle {
	background-color: transparent !important;
}
.navigation {
	text-align: left;
}
.navigation ul li {
	display: block;
}
.navigation ul li a {
	font-size: 14px;
	padding: 10px 0;
}
.ms-nav-prev {
	width: 40px !important;
	height: 40px !important;
}
.ms-nav-next {
	width: 40px !important;
	height: 40px !important;
	left: 41px !important;
}
.ms-bullets.ms-dir-h {
	top: 16% !important;
	width: 3px !important;
}
.ms-slide-info {
	bottom: 10px;
}
.ms-slide-info div {
	height: 5px;
}
.slider_heading1 {
	font-size: 13px;
	font-weight: 400;
	padding: 8px 11px;
}
.slider_button {
	font-size: 12px;
	padding: 9px 18px;
}
.home_welcome_heading1 {
	font-size: 16px;
	margin-top: 25px;
}
.home_welcome_heading2 {
	font-size: 26px;
}
.welcome_form {
	margin-top: 20px;
}
.home_welcome_section {
	padding-bottom: 25px;
}
.home_service_block {
	margin-top: 30px;
}
.home_work_section_heading {
	font-size: 22px;
}
.home_work_section {
	padding: 20px 0;
}
.home_solution_section_heading {
	font-size: 26px;
}
.footer_bottom_section_right::after {
	display: none;
}
.page .entry-title {
	margin-top: 5% !important;
	font-size: 20px;
}
.home_solution_section_image {
    text-align: center;
}
.home_service_block_all_button {
    margin-bottom: 20px;
}
.home_solution_section {
    text-align: center;
}
}
 @media only screen and (min-width : 321px) and (max-width : 480px) {
.header_top_right {
	text-align: center;
}
.header_top_left {
	text-align: center;
}
.header_top_left span {
	display: block;
	margin-right: 0px;
	width: 100%;
}
.primary-navigation {
	padding-top: 0px !important;
}
.menu-toggle {
	background-color: transparent !important;
}
.navigation {
	text-align: left;
}
.navigation ul li {
	display: block;
}
.navigation ul li a {
	font-size: 14px;
	padding: 10px 0;
}
.ms-nav-prev {
	width: 40px !important;
	height: 40px !important;
}
.ms-nav-next {
	width: 40px !important;
	height: 40px !important;
	left: 41px !important;
}
.ms-bullets.ms-dir-h {
	top: 16% !important;
	width: 3px !important;
}
.ms-slide-info {
	bottom: 10px;
}
.ms-slide-info div {
	height: 5px;
}
.slider_heading1 {
	font-size: 13px;
	font-weight: 400;
	padding: 8px 11px;
}
.slider_button {
	font-size: 12px;
	padding: 9px 18px;
}
.home_welcome_heading1 {
	font-size: 16px;
	margin-top: 25px;
}
.home_welcome_heading2 {
	font-size: 26px;
}
.welcome_form {
	margin-top: 20px;
}
.home_welcome_section {
	padding-bottom: 25px;
}
.home_service_block {
	margin-top: 30px;
}
.home_work_section_heading {
	font-size: 22px;
}
.home_work_section {
	padding: 20px 0;
}
.home_solution_section_heading {
	font-size: 26px;
}
.footer_bottom_section_right::after {
	display: none;
}
.page .entry-title {
	margin-top: 5% !important;
	font-size: 20px;
}
.home_solution_section_image {
    text-align: center;
}
.home_service_block_all_button {
    margin-bottom: 20px;
}
.home_solution_section {
    text-align: center;
}
}
 @media only screen and (min-width : 481px) and (max-width : 767px) {
.header_top_right {
	text-align: center;
}
.header_top_left {
	text-align: center;
}
.header_top_left span {
	display: block;
	margin-right: 0px;
	width: 100%;
}
.primary-navigation {
	padding-top: 0px !important;
}
.menu-toggle {
	background-color: transparent !important;
}
.navigation {
	text-align: left;
}
.navigation ul li {
	display: block;
}
.navigation ul li a {
	font-size: 14px;
	padding: 10px 0;
}
.ms-nav-prev {
	width: 40px !important;
	height: 40px !important;
}
.ms-nav-next {
	width: 40px !important;
	height: 40px !important;
	left: 41px !important;
}
.ms-bullets.ms-dir-h {
	top: 16% !important;
	width: 3px !important;
}
.ms-slide-info {
	bottom: 60px;
}
.ms-slide-info div {
	height: 5px;
}
.slider_heading1 {
	font-size: 26px;
	font-weight: 400;
	padding: 8px 11px;
}
.slider_button {
	font-size: 12px;
	padding: 9px 18px;
}
.home_welcome_heading1 {
	font-size: 16px;
	margin-top: 25px;
}
.home_welcome_heading2 {
	font-size: 26px;
}
.welcome_form {
	margin-top: 20px;
}
.home_welcome_section {
	padding-bottom: 25px;
}
.home_service_block {
	float: left;
	margin-top: 30px;
	width: 50%;
}
.home_work_section_heading {
	font-size: 22px;
}
.home_work_section {
	padding: 20px 0;
}
.home_solution_section_heading {
	font-size: 26px;
}
.footer_bottom_section_right::after {
	display: none;
}
.fb-box {
	float: left;
	overflow: hidden;
	width: 50%;
}
}
 @media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.header_top_left {
	font-size: 13px;
}
.header_top_right {
	text-align: left;
}
.navigation {
	text-align: left;
}
.navigation ul li {
	display: block;
}
.navigation ul li a {
	font-size: 14px;
	padding: 10px 0;
}
}
 @media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
}
 @media screen and (min-width: 1424px) {
}
 @media screen and (min-width: 1624px) {
}
 @media screen and (min-width: 1920px) {
}





.suburb_heading {
    font-family: 'Berlin Sans FB Demi';
    color: #560779;
    font-size: 40px;
}
.suburb_subheading {
    font-family: 'Berlin Sans FB Demi';
    color: #56077a;
    font-size: 20px;
    margin-top: 20px;
    text-transform: uppercase;
}
.suburb_list {
    width:100%;
    display:inline-block;
    margin-top:30px;
    font-family: 'Montserrat', sans-serif;
    color: #000;
    font-size: 15px;
    font-weight:500;
}
.suburb_list ul {
    padding:0px;
    margin:0px;
}
.suburb_list ul li {
    width:24%;
    margin-right:1%;
    float:left;
    list-style:none;
    position:relative;
    margin-top:10px;
    background: #eee;
    padding:10px 15px;
    border-left:4px solid #560779;
}
.suburb_list ul li:before {
    position:absolute;
    /*content:"\f058";
    content:"\f04b";
    font-family:'FontAwesome';
    color:#560779;*/
    content:"";
    top:16px;
    left:0;
    width: 0; 
    height: 0; 
    border-top: 5px solid transparent; 
    border-left: 6px solid #560779; 
    border-bottom: 5px solid transparent;
}










